.texto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.texto_sombreado {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	filter:dropshadow(color=#202020,offx=1, offy=1, positive=1);
	color: #ffffff;
	font-weight: bolder;
}
a:link {
	color: #666666;
	text-decoration: underline;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	font-weight:bold;
}
a:visited {
	text-decoration: underline;
	color: #999999;
	font-weight:bold;
}
a:hover {
	text-decoration: none;
	color: #73A426;
	font-weight:bold;
}
a:active {
	text-decoration: underline;
	color: #73A426;
	font-weight:bold;
}
.capital {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
}
.capital-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
}
.titproducto {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D85E23;
	letter-spacing: 3px;
	text-transform: uppercase;
	font-weight: bold;
}
.titproducto2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #723112;
	letter-spacing: 3px;
	text-transform: capitalize;
	font-weight: bold;
}
.texto2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
}
.titulo_foto1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	text-transform: capitalize;
	color: #FFFFFF;
	font-variant: small-caps;
	list-style-type: none;
}

.subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
}
.texto_contacto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
}
.texto_contacto_down {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
	line-height: 17px;
}
.texto_contacto_down a:hover {
    text-decoration: none;
	font-size: 13px;
	color: #FFFFFF;
}
.texto_contacto_down a:link {
    text-decoration: none;
	font-size: 13px;
	color: #FFFFFF;
}
.texto_contacto_down a:visited {
    text-decoration: none;
	font-size: 13px;
	color: #FFFFFF;
}
.texto_contacto_down a:active {
    text-decoration: none;
	font-size: 13px;
	color: #FFFFFF;
}
.titulo_foto2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-transform: lowercase;
	color: #FFFFFF;
	font-variant: normal;
	list-style-type: none;
}
.texto_resena {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF942A;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	text-decoration: none;
}